.greendot {
  background-position: -15px -15px;
  background-size: 30px;
  background-repeat: no-repeat;
  transition: all 0.7s;
  background-image: url(../../images/ds_dot.png); }
  .greendot:hover {
    background-size: 150%;
    background-position: -50px; }
    .greendot:hover * {
      color: #fff; }

.green_dot {
  background-position: -15px -15px;
  background-size: 30px;
  background-repeat: no-repeat;
  transition: all 0.7s;
  background-image: url(../images/ds_dot.png); }
  .green_dot:hover {
    background-size: 150%;
    background-position: -50px; }
    .green_dot:hover * {
      color: #fff; }

.usp_list {
  display: flex;
  justify-content: space-between;
  padding: 3.125em 0;
  margin: 2em 0; }
  .usp_list .usp_single {
    background-color: #f1f1f1;
    width: 32%;
    padding: 20px 30px;
    border-bottom: 2px solid #A6CE39;
    text-align: center;
    cursor: default; }
    .usp_list .usp_single:hover {
      background-position: -100px; }
    .usp_list .usp_single .usp_title {
      transition: 0.7s all;
      font-weight: bold;
      font-size: 1.5em; }
    .usp_list .usp_single .usp_text {
      transition: 0.7s all; }
